Bug 194463 - after installing gtk2-2.9.2-3, evolution -c mail crashes.
after installing gtk2-2.9.2-3, evolution -c mail crashes.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-08 07:27 EDT by sangu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: gtk2-2.9.3-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-16 12:49:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
evolution backtrace file (5.80 KB, text/plain)
2006-06-08 07:27 EDT, sangu
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 343764 None None None Never

  None (edit)
Description sangu 2006-06-08 07:27:22 EDT
Description of problem:
After installing gtk2-2.9.2-3, evolution -c mail crashes.

Version-Release number of selected component (if applicable):
2.7.2.1-4

How reproducible:
always

Steps to Reproduce:
1. evolution -c mail
2.
3.
  
Actual results:


Expected results:


Additional info:
evolution works well in gtk2-2.9.1.
Comment 1 sangu 2006-06-08 07:27:22 EDT
Created attachment 130731 [details]
evolution backtrace file

Note You need to log in before you can comment on or make changes to this bug.